---
#Email template: assigned.alert.yaml
#Sent to staff members when a ticket is assigned to them. Tickets can be
#assigned automatically by the system or manually by another staff member.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Sent til starfsmanna þegar beiðni er úthlutað til þeirra. Beiðni getur verið 
  úthlutað sjálfkrafa af kerfinu eða handvirkt af öðrum starfsmanni 
  . Notið %{assigner} til að tilgreina hver framkvæmdi aðgerðina.
subject: |
  Úthlutuð beiðni
body: |
  <h3><strong>Hæ %{assignee.name.first},</strong></h3>
  Beiðni <a href="%{ticket.staff_link}">#%{ticket.number}</a> hefur verið úthlutað til þín %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
           <strong>Frá</strong>:
      </td>
      <td>
           %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
           <strong>Efni</strong>:
      </td>
      <td>
           %{ticket.subject}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Til að skoða/svara beiðninni þarftu að <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >skrá þig inn</span></a> í beiðnakerfið</div>
  <em style="font-size: small; ">Vinalega verkbeiðnakerfið</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
